.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-964f0e96-e591-b89c-3a3f-321eab2feecf {
max-width: 550px !important;
}
.lfr-layout-structure-item-e118c822-680b-45a1-b4c5-e90c35eadeab {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e118c822-680b-45a1-b4c5-e90c35eadeab) !important;
}
.lfr-layout-structure-item-6b3bf05d-2b53-fb1a-afb6-03ade1415dd1 {
padding-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-10b198e3-8ca7-3cbf-2db5-d0e0283a0cfd {
max-width: 550px !important;
}
.lfr-layout-structure-item-80b3a45f-859b-abfa-1f47-4367a40492e0 {
max-width: 550px !important;
}
